-- 基础信息
base_info = {
	group_id = 220137026
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 26001, monster_id = 21010901, pos = { x = 669.821, y = 74.009, z = -144.090 }, rot = { x = 0.000, y = 286.315, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 32 },
	{ config_id = 26002, monster_id = 21010901, pos = { x = 669.946, y = 74.009, z = -140.038 }, rot = { x = 0.000, y = 247.053, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 32 },
	{ config_id = 26003, monster_id = 21020201, pos = { x = 686.728, y = 74.031, z = -141.774 }, rot = { x = 0.000, y = 264.997, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 26001, 26002, 26003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
